/* 기본 스타일 */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Arial', sans-serif;
  background-color: #f5f5f5;
  color: #333;
  line-height: 1.6;
}

h1 {
  color: #2c3e50;
  margin-top: 30px;
  margin-bottom: 10px;
  text-align: center;
}

p {
  text-align: center;
  margin-bottom: 20px;
  font-size: 16px;
}

button {
  display: block;
  margin: 20px auto;
  padding: 10px 20px;
  font-size: 16px;
  background-color: #3498db;
  color: black;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s;
}

button:hover {
  background-color: #2980b9;
}

button:active {
  background-color: #1f618d;
}
